.aqu-product_page__header {
  order: -1;
}
@media (min-width: 768px) {
  .aqu-product_page__header {
    order: 0;
  }
}
.aqu-product_page__text {
  order: 2;
}
@media (min-width: 768px) {
  .aqu-product_page__text {
    order: unset;
  }
}
.aqu-product_page__side {
  display: contents;
}
@media (min-width: 768px) {
  .aqu-product_page__side {
    display: flex;
  }
}
.aqu-product_page__container {
  gap: 3rem;
}
.aqu-product_page__content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
}
@media (min-width: 768px) {
  .aqu-product_page__content {
    grid-template-columns: 5fr 3fr;
  }
}
@media (min-width: 1024px) {
  .aqu-product_page__content {
    gap: 3rem;
  }
}
.aqu-product_page__summary {
  display: contents;
}
@media (min-width: 768px) {
  .aqu-product_page__summary {
    display: flex;
  }
}
.aqu-product_page__main {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
}
@media (min-width: 768px) {
  .aqu-product_page__main {
    grid-template-columns: 4fr 5fr;
  }
}
@media (min-width: 1024px) {
  .aqu-product_page__main {
    gap: 3rem;
  }
}
.aqu-product_page__sku {
  color: var(--color-text-light);
  padding-top: 0.5rem;
}
@media (min-width: 768px) {
  .aqu-product_page__sku {
    padding-top: 1rem;
  }
}
.aqu-product_page-panel {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: 1.5rem;
  background: var(--color-background-secondary);
}
@media (min-width: 768px) {
  .aqu-product_page-panel {
    padding: 2rem;
  }
}
.aqu-product_page-related_products {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 100%;
  gap: 1rem;
}
@media (min-width: 1024px) {
  .aqu-product_page-related_products {
    gap: 2rem;
    grid-template-columns: repeat(5, 1fr);
  }
}
.aqu-product_page-related_products .aqu-product-card:last-child {
  display: none;
}
@media (min-width: 1024px) {
  .aqu-product_page-related_products .aqu-product-card:last-child {
    display: flex;
  }
}